<?php
final class JobListDto extends Dto {
  public $jobList = array();
  public $timeList = array();
  public $salaryList = array();
  public $conditionList = array();
  public $area = array();
  public $category = array();
  public $time = array();
  public $condition = array();
  public $compensation = array();
  public $totalRow = 0;
  public $currentPage = 1;
  public $totalPage = 1;
  public $mode = 'recent';
  public $boxList = array();
}
//EOF.
